.\"                                      
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH EBUR128 1 "Sep 27, 2012"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
\fBebur128\fP \- a command line app measuring loudness on audio files.
.SH SYNOPSIS
.B ebur128
.RI [ options ]  [ file ] 
.br
.SH DESCRIPTION
This manual page documents briefly the
.B ebur128
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
This manual page was written for the Debian distribution because the original program does not have a manual page.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBebur128\fP is a command line app measuring loudness on audio files.
.br
        This application allows you to measure Momentary, Short term and Integrated loudness besides other values.
.PP
.br
        Integrated loudness (from start to stop)
.br
        Loudness range
.br
        Integrated threshold
.br
        Range threshold
.br
        Range min
.br
        Range max
.br
        Momentary max (400 ms)
.br
        Short term max (3s)
.PP
\fBebur128\fP is primarily aimed for broadcasting, but can be useful in other situations too.
.SH OPTIONS
.PP
.B \  -\-help             
       Display short info
.PP
.B \  -\-lufs 
       Use absolute units
.PP
.B \  -\-prob 
       Write cumulative probability file
.PP
.B \  -\-full 
       For all info to be printed
.PP
.SH AUTHOR
ebur128 was written by Fons Adriaensen  <fons@linuxaudio.org>.
.PP
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>,
for the Debian project (but may be used by others).
